{
  "unversionedId": "Entity-Framework/Fundamentals/ConnectionStrings",
  "id": "Entity-Framework/Fundamentals/ConnectionStrings",
  "title": "ex_041_001_ConnectionStrings",
  "description": "utiliser une chaîne de connexion SQL Server ou SQLite",
  "source": "@site/docs/Entity-Framework/Fundamentals/ConnectionStrings.md",
  "sourceDirName": "Entity-Framework/Fundamentals",
  "slug": "/Entity-Framework/Fundamentals/ConnectionStrings",
  "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/ConnectionStrings",
  "draft": false,
  "editUrl": "https://github.com/facebook/docusaurus/tree/main/packages/create-docusaurus/templates/shared/docs/Entity-Framework/Fundamentals/ConnectionStrings.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 1,
  "frontMatter": {
    "sidebar_label": "1.1. Connection Strings",
    "sidebar_position": 1,
    "description": "utiliser une chaîne de connexion SQL Server ou SQLite"
  },
  "sidebar": "tutorialSidebar",
  "previous": {
    "title": "1. Fundamentals",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/1-fundamentals"
  },
  "next": {
    "title": "1.2. Testing In Memory",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/TestingInMemory"
  }
}